<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/main.css">
    <title>WheelsUp.com - Passagens Aéreas</title>
</head>

<body>
    <header id="main-header">
        <div class="header-container">
            <a class="brand-link" href="#"><img src="https://via.placeholder.com/125x40" alt=""></a>
            <ul class="brand-menu">
                <li><a href="#">Login</a></li>
                <li><a href="#">Minhas Viagens</a></li>
                <li><a href="#">Ajuda</a></li>
            </ul>
        </div>
    </header>
    <nav id="main-nav">
        <ul>
            <li><a href="#">Hospedagens</a></li>
            <li><a href="#">Passagens</a></li>
            <li><a href="#">Seguros</a></li>
            <li><a href="#">Carros</a></li>
        </ul>
    </nav>

    <main>
        <div class="flight-search">
            asdasds
        </div>
    </main>

    <footer id="main-footer"></footer>
</body>

</html>